Message: previous - next
Month: November 2011

Can't build kdevelop 3.5.13 with autotools

From: Darrell Anderson <humanreadable@...>
Date: Sat, 5 Nov 2011 17:54:06 -0700 (PDT)
I am unable to build kdevelop 3.5.13 from tarballs with cmake and decided to try autotools. No go. The error:

checking for Berkeley DB >= 4.1... configure: error: no - please install Berkeley DB >= 4.1
make: *** No targets specified and no makefile found.  Stop.

I have both db42 and db44 installed. I added --with-db-includedir=/usr/include/db44 to the configure options to no avail.